[Site Settings]
name="SM2 Framework"
slogan="SEO Monster 2 - SEO raports framework"
meta_desc="Monster Seo is a premium service which allows you to generate free seo reports for your site."
main_text="Our software offers you statistics about crawling, head elements, content relevance,
 links, domain, url structure, user experience and so much more. You can view your raport
 either on the site, or you can download the generated pdf, using your favourite pdf reader.
Using this service, you can win a lot of new users, improve your site quality and so much more.
You can also check your site against certain keywords, to see how relevant your site is on 
your niche. To begin, just fill the boxes below with a valid website, and with the keywords you want (optional), 
sepparated by comma."
skin=blue.css
lang=en.php
incl_fb=1
fb_link="http://www.facebook.com/FacebookDevelopers"
is_pb=1
incl_kw=1
incl_sp=1
incl_pdf=1
defpro="52a44d2861085.ini"
ad_code=""
analytics_code=''
version=1.0
